Kerbal Space Program - Bug #513

v0.19.1.54 : Typo on Mk1 Cockpit description
04/01/2013 10:59 AM - keith_thorne

Status: Closed Start date: 04/01/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 0.191 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When starting the training -> Construction Basics, the description of the Mk1 Cockpit contains a typo. It currently reads:

C7 Aerospace is proud to present out second generation cockpit.

It should read:

C7 Aerospace is proud to present our second generation cockpit.

History

#1 - 08/16/2013 11:21 AM - Ted
- Category set to Parts
- Severity changed from Petty to Very Low

#2 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 07/17/2016 06:50 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Win32)

Fixed

04/20/2024
